---
en:
  welcome: "Hi! I am gonna create a new study room for Hackpublishing. In order to do that, I need you to answer the following."
  warn: "══════════ Use horizontal screen (80 columns) for a better experience ══════════"
  questions:
    - "1. Which language do you prefer?"
  init: "Creating study room…"
  errors:
    opt: "Oops! Invalid option. Let's try again…"
    dir: "Oops! Existent study room. You will have to try in other directory."
    par: "Oops! Invalid parameter. It could be a typo."
    lang: "Oops! Invalid language. You will have to initialize me again."
    lesson: "Oops! Nonexistent lesson. I couldn't find that lesson."
    inside: "Oops! Nonexistent study room. You have to be inside a study room."
    verify: "Oops! Invalid solution. Verification results:"
  success:
    lesson: "Amazing! Lesson completed :)"
    section: "Amazing! Section completed :D"
    all: "Amazing! Manual completed :O"
  slogans:
    header: "Publishing is Coding"
    footer: "And maybe more adventures to come…"
  ready:
    - "Ready to go! Begin your journey by typing:"
    - "cd $dir && hackpublishing go"
  continue:
    - "Keep going! Continue your journey by typing:"
    - "hackpublishing go"
  skip:
    - "Nothing to verify! Continue your journey by typing:"
    - "hackpublishing go"
  repeat:
    - "Read the lesson again by typing:"
    - "hackpublishing go"
  finished:
    - "You already completed all the available lessons! See your roadmap by typing:"
    - "hackpublishing toc"
  help:
    - "I can always help you by typing:"
    - "hackpublishing help"
  verified:
    scan: "Verifying lesson $id…"
    v_path: "Required position."
    v_files: "Required files."
    v_matches: "Required content."
